Loading...
Searching...
No Matches
casacore::MaskedStddevFunc< T > Class Template Reference

`#include <MaskArrMath.h>`

## Public Member Functions

T | operator() (const MaskedArray< T > &arr) const

## Detailed Description

template<typename T>
class casacore::MaskedStddevFunc< T >

Definition at line 472 of file MaskArrMath.h.

## Member Function Documentation

## operator()()

template<typename T>

T casacore::MaskedStddevFunc< T >::operator() | ( | const MaskedArray< T > & | arr | ) | const

inline

Definition at line 474 of file MaskArrMath.h.

References casacore::stddev().

The documentation for this class was generated from the following file:

- casa/Arrays/MaskArrMath.h